=== debian/control ===
Source: coils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Laszlo Kajan <lkajan@rostlab.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl:any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/coils
Vcs-Git: https://salsa.debian.org/med-team/coils.git
Homepage: http://www.russelllab.org/coils/
Rules-Requires-Root: no

Package: ncoils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: gnuplot
Description: coiled coil secondary structure prediction
 The program predicts the coiled coil secondary structure predictions
 from protein sequences. The algorithm was published in
 Lupas, van Dyke & Stock, Predicting coiled coils from
 protein sequences Science, 252, 1162-1164, 1991.
