=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

-include /usr/share/dpkg/buildtools.mk
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

%.1 : %.pod
	pod2man -c 'User Commands' -r "$(VERSION)" $< $@

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) -I. -o ncoils ncoils.c read_matrix.c -lm -D__PKGDATADIR__=\"/usr/share/ncoils\" $(LDFLAGS)

override_dh_clean:
	dh_clean ncoils ncoils.1 coils-wrap.1

override_dh_install:
	dh_install
	sed -e 's|__pkgdatadir__|/usr/share/ncoils|g' coils-wrap.pl > $(CURDIR)/debian/ncoils/usr/bin/coils-wrap

override_dh_installman: ncoils.1 coils-wrap.1
	dh_installman ncoils.1 coils-wrap.1

d="../coils.upstream.tar.gz"
VERSION=2002

get-orig-source:
	echo "Downloading to $(d)." ; \
	wget -O "$(d)" http://www.russelllab.org/coils/coils.tar.gz ; \
	cd `dirname $(d)` ; tar --exclude ncoils-linux -xzf `basename $(d)`
	cd `dirname $(d)` ; mv coils coils-$(VERSION)
	cd `dirname $(d)` ; tar --exclude ncoils-linux -czvf coils_$(VERSION).orig.tar.gz coils-$(VERSION)
